MVN

org.liquibase : liquibase-osgi

Maven & Gradle

Nov 25, 2015
6 usages
2.9k stars

Liquibase Osgi

<dependency>
    <groupId>org.liquibase</groupId>
    <artifactId>liquibase-osgi</artifactId>
    <version>3.4.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.liquibase : liquibase-osgi to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.4.2
  • Latest Release Candidate: 3.0.0-rc2

All Versions

Choose a version of org.liquibase : liquibase-osgi to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
3.4.x
liquibase-osgi-3.4.2
liquibase-osgi-3.4.1
liquibase-osgi-3.4.0
3.3.x
liquibase-osgi-3.3.5
liquibase-osgi-3.3.4
liquibase-osgi-3.3.3
liquibase-osgi-3.3.2
liquibase-osgi-3.3.1
liquibase-osgi-3.3.0
3.2.x
liquibase-osgi-3.2.3
liquibase-osgi-3.2.2
liquibase-osgi-3.2.1
liquibase-osgi-3.2.0
3.1.x
liquibase-osgi-3.1.1
liquibase-osgi-3.1.0
3.0.x
liquibase-osgi-3.0.8
liquibase-osgi-3.0.7
liquibase-osgi-3.0.6
liquibase-osgi-3.0.5
liquibase-osgi-3.0.4
liquibase-osgi-3.0.3
liquibase-osgi-3.0.2
liquibase-osgi-3.0.1
liquibase-osgi-3.0.0
liquibase-osgi-3.0.0-rc2
liquibase-osgi-3.0.0-rc1
2.0.x
liquibase-osgi-2.0.5
liquibase-osgi-2.0.4

How to add a dependency to Maven

Add the following org.liquibase : liquibase-osgi maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.liquibase</groupId>
    <artifactId>liquibase-osgi</artifactId>
    <version>3.4.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.liquibase : liquibase-osgi gradle dependency to your build.gradle file:

implementation 'org.liquibase:liquibase-osgi:3.4.2'

Gradle Kotlin DSL: Add the following org.liquibase : liquibase-osgi gradle kotlin dependency to your build.gradle.kts file:

implementation("org.liquibase:liquibase-osgi:3.4.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.liquibase : liquibase-osgi sbt scala dependency to your build.sbt file:

libraryDependencies += "org.liquibase" % "liquibase-osgi" % "3.4.2"

Advertisement

Dependencies from Group

Aug 10, 2023
725 usages
4.3k stars
Aug 10, 2023
44 usages
3.9k stars
Aug 10, 2023
16 usages
3.9k stars
Jan 09, 2023
7 usages
14 stars
Nov 25, 2015
6 usages
2.9k stars

Discover Dependencies

Jun 01, 2022
53 usages
78 stars
Aug 07, 2023
44 usages
Apr 16, 2020
3 usages
0 stars
Mar 17, 2022
6 usages
0 stars
Jan 21, 2022
18 usages
16 stars
May 28, 2014
4 usages
Mar 09, 2020
7 usages
6 stars